Author
Reply
  • #9638

    I found out that it is not enough to disable userdefined modules. They have to be totally deleted ๐Ÿ™ So you might have to update your upgrade instruction with that part.

    So next step is to figure out why my language file does not work – I will close this and make a new tread for help with this ๐Ÿ™‚

    Regards,
    Jamie Jaconelli

    admin and owner of a user customized version of kiwitrees (contains 3 family trees)